h1, h2, h3, h4, h5, h6 {
  font-family: brandon-Regular;
  margin: 0;
  padding: 0; }

.m-heading-65 {
  font-family: brandon-Regular;
  font-size: 65px;
  line-height: 65px; }

.m-heading-95 {
  font-family: brandon-Regular;
  font-size: 95px;
  line-height: 95px; }

.m-heading-80 {
  font-family: brandon-Regular;
  font-size: 80px;
  line-height: 80px; }

@media screen and (max-width: 768px) {
  .m-heading-65 {
    font-size: 48px;
    line-height: 48px; }

  .m-heading-95 {
    font-size: 65px;
    line-height: 65px; }

  .m-heading-80 {
    font-size: 65px;
    line-height: 65px; } }
@media screen and (max-width: 480px) {
  .m-heading-65 {
    font-size: 42px;
    line-height: 48px; }

  .m-heading-95 {
    font-size: 42px;
    line-height: 48px; }

  .m-heading-80 {
    font-size: 42px;
    line-height: 48px; } }
.m-button {
  font-size: 17px;
  font-family: brandon-Regular;
  color: #ffffff;
  background-color: rgba(172, 0, 52, 0);
  cursor: pointer;
  margin-top: 3.5%;
  color: #ffffff;
  background-color: transparent;
  text-transform: uppercase;
  padding: 8px 20px;
  border: solid 1px #ffffff;
  display: inline-block;
  letter-spacing: 0.05em; }

.m-button:hover {
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  background-color: #ac0034;
  border: solid 1px #ac0034;
  transition: border 300ms ease-in;
  transition: background-color 200ms ease-in;
  text-decoration: none !important;
  color: #ffffff; }

.m-template {
  display: none; }

.m-top-shadow {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 100%;
  background: transparent;
  z-index: 1;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), transparent); }

a {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome and Opera */ }

.m-loader {
  position: fixed;
  top: 50%;
  left: 50%;
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #ac0034;
  width: 40px;
  height: 40px;
  -webkit-animation: spin 2s linear infinite;
  /* Safari */
  animation: spin 2s linear infinite; }

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg); }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg); } }
@keyframes spin {
  0% {
    transform: translate(-50%, -50%) rotate(0deg); }
  100% {
    transform: translate(-50%, -50%) rotate(360deg); } }
body .wrapper {
  transition: opacity 1s ease-in; }
body .m-loader {
  display: none; }
body.m-pre-rendering {
  position: relative; }
  body.m-pre-rendering .wrapper, body.m-pre-rendering #back-to-top {
    visibility: hidden;
    opacity: 0; }
  body.m-pre-rendering .m-loader {
    display: block; }

.menu {
  position: absolute;
  right: 0%;
  margin-top: 2%;
  box-sizing: border-box;
  text-align: left;
  z-index: 99;
  width: 100%;
  top: 0;
  display: flex;
  align-items: flex-start;
  justify-content: space-between; }
  .menu .a {
    color: white;
    font-weight: 500; }
  .menu .m-enquire {
    font-family: brandon-Bold;
    float: right;
    padding: 13.5px 25px;
    color: #ffffff;
    text-align: center;
    font-size: 1em;
    letter-spacing: 2px;
    line-height: 24px;
    background-color: rgba(51, 51, 51, 0.5);
    width: 135px;
    transition: background-color 300ms ease-in;
    cursor: pointer; }
    .menu .m-enquire:hover {
      background-color: #333333; }
  .menu .main-logo {
    width: 9%;
    margin-left: 2%;
    margin-top: 0;
    transition: opacity 250ms ease-in; }
    .menu .main-logo.m-hide-logo {
      pointer-events: none;
      cursor: default;
      opacity: 0; }
    .menu .main-logo .cls-1 {
      fill: rgba(51, 51, 51, 0.5);
      stroke: none; }
  .menu .main-logo:hover .cls-1, .menu :active .cls-1 {
    fill: #ac0034;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 100ms ease-in; }
  .menu .mainmenu {
    position: relative; }
    .menu .mainmenu ul {
      float: left;
      list-style-type: none;
      margin: 0;
      overflow: hidden;
      width: auto;
      padding: 0 20px 0 20px; }
      .menu .mainmenu ul li {
        padding: 12px 8.5px 12px 8.5px;
        width: auto;
        height: auto;
        overflow: hidden;
        opacity: 0;
        float: left;
        transition: all 2s; }
        @media (max-width: 768px) {
          .menu .mainmenu ul li {
            padding: 12px 4px 12px 4px; } }
        .menu .mainmenu ul li a {
          color: #333333 !important;
          text-decoration: none;
          font-size: 18px;
          font-family: brandon-Bold;
          letter-spacing: 0.05em;
          transition: color 200ms ease-out;
          pointer-events: none;
          cursor: default; }
        .menu .mainmenu ul li .divider {
          color: #333333 !important; }
      .menu .mainmenu ul a:hover {
        color: #ac0034 !important; }
    .menu .mainmenu .menu-open-button {
      position: absolute;
      top: 50%;
      transform: translateY(calc(-50% - 2px));
      right: 135px;
      display: block;
      width: 40px;
      height: 40px;
      float: left;
      margin-right: 10px;
      z-index: 1;
      cursor: pointer;
      overflow: hidden; }
      .menu .mainmenu .menu-open-button .hamburger {
        width: 25px;
        height: 3px;
        background: white;
        display: block;
        position: absolute;
        top: 50%;
        transition: width 0;
        transition-delay: 0s; }
      .menu .mainmenu .menu-open-button .hamburger-1 {
        transform: translate3d(0, -8px, 0); }
      .menu .mainmenu .menu-open-button .hamburger-2 {
        transform: translate3d(0, 0, 0); }
      .menu .mainmenu .menu-open-button .hamburger-3 {
        transform: translate3d(0, 8px, 0); }
  .menu .mainmenu {
    transition: background-color 200ms ease-in;
    /*
    &:hover {
      ul li{
        color: #333333;
        opacity: 1;
      }
      .divider{
        cursor: context-menu;
        
      }
      .m-enquire{
        cursor: pointer;
        background-color:rgba(#333333, 1);
      }
    } */ }
    .menu .mainmenu .menu-open-button {
      transition: opacity .5s ease-in; }
    .menu .mainmenu .m-menu-list {
      transition: background-color 1s ease-out; }
      .menu .mainmenu .m-menu-list.m-menu-list-display {
        background-color: white; }
        .menu .mainmenu .m-menu-list.m-menu-list-display li {
          color: #333333;
          opacity: 1; }
          .menu .mainmenu .m-menu-list.m-menu-list-display li .divider {
            cursor: context-menu; }
          .menu .mainmenu .m-menu-list.m-menu-list-display li a {
            pointer-events: auto;
            cursor: pointer; }
  .menu ul li:nth-child(7) {
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity  500ms ease-in-out;
    transition-delay: 700ms; }
  .menu ul li:nth-child(6) {
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity  500ms ease-in-out;
    transition-delay: 600ms; }
  .menu ul li:nth-child(5) {
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity  500ms ease-in-out;
    transition-delay: 500ms; }
  .menu ul li:nth-child(4) {
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity  500ms ease-in-out;
    transition-delay: 400ms; }
  .menu ul li:nth-child(3) {
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity  500ms ease-in-out;
    transition-delay: 300ms; }
  .menu ul li:nth-child(2) {
    transition: opacity  500ms ease-in-out;
    transition-delay: 200ms; }
  .menu ul li:nth-child(1) {
    transition: opacity  500ms ease-in-out;
    transition-delay: 100ms; }

.m-sub-nav {
  position: absolute;
  padding: 40px 0;
  background-color: transparent;
  top: 0;
  z-index: 2;
  width: 100%;
  color: #000000;
  text-transform: uppercase; }
  .m-sub-nav .sub-logo {
    position: absolute;
    width: 9%;
    top: 15%;
    left: 2%; }
    .m-sub-nav .sub-logo .cls-1 {
      fill: rgba(51, 51, 51, 0.5);
      stroke: none; }
  .m-sub-nav .m-title {
    font-family: brandon-Regular;
    font-size: 32px;
    line-height: 38.4px; }
  .m-sub-nav .m-divider {
    height: 0;
    border-top: solid 1px #000000;
    width: 100px;
    margin: 10px 0; }
  .m-sub-nav .m-navbar {
    padding-top: 20px; }
    .m-sub-nav .m-navbar .m-nav-divider {
      color: black;
      line-height: 14px;
      font-size: 15px;
      padding-left: 5px;
      padding-right: 5px; }
    .m-sub-nav .m-navbar .m-nav-item {
      font-family: brandon-regular;
      font-size: 14px;
      line-height: 18px;
      text-decoration: none; }
      .m-sub-nav .m-navbar .m-nav-item .m-nav-link {
        color: #000000;
        padding: 10px; }
      .m-sub-nav .m-navbar .m-nav-item .active, .m-sub-nav .m-navbar .m-nav-item .m-nav-link:hover {
        transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
        color: #ac0034;
        transition: all 200ms ease-in;
        text-decoration: none; }

.footer {
  text-align: center;
  font-family: brandon-Regular; }
  .footer h3 {
    font-size: 16px;
    padding-top: 30px; }
  .footer p {
    margin-bottom: 30px;
    margin-top: 5px;
    font-size: 12px;
    margin-top: 5px;
    font-size: 12px;
    margin-block-end: 0;
    padding-bottom: 30px; }
    .footer p a {
      color: black !important; }
    .footer p a:hover {
      text-decoration: underline;
      color: #ac0034 !important; }

@media screen and (min-width: 640px) {
  .navbar {
    display: none; } }
@media screen and (max-width: 640px) {
  .menu {
    display: none; }

  .navbar {
    padding: 0; }
    .navbar .header-bar {
      background: #D3D4D4;
      width: 100%; }
      .navbar .header-bar a {
        display: inline-block;
        width: 30%;
        padding: 3%;
        margin: 2%; }
        .navbar .header-bar a .cls-1 {
          fill: white;
          stroke: none; }
      .navbar .header-bar a:hover .cls-1, .navbar .header-bar :active .cls-1 {
        fill: #ac0034;
        transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
        transition: all 100ms ease-in; }
      .navbar .header-bar .navbar-toggle {
        float: right;
        padding: 4%;
        margin-top: 4%;
        border: none;
        margin-right: 2%;
        z-index: 20;
        overflow: hidden;
        background: transparent; }
        .navbar .header-bar .navbar-toggle .icon-bar {
          width: 40px;
          height: 4px;
          background: white;
          display: block; }
        .navbar .header-bar .navbar-toggle .top-bar {
          transform: rotate(45deg);
          transform-origin: 40% 80%; }
        .navbar .header-bar .navbar-toggle .middle-bar {
          opacity: 0; }
        .navbar .header-bar .navbar-toggle .bottom-bar {
          transform: rotate(-45deg);
          transform-origin: 30% 20%; }
      .navbar .header-bar .navbar-toggle:active,
      .navbar .header-bar .navbar-toggle:focus,
      .navbar .header-bar .navbar-toggle:hover {
        border: none !important;
        outline: none !important; }
      .navbar .header-bar .navbar-toggle.collapsed .top-bar {
        transform: translate3d(0, -8px, 0); }
      .navbar .header-bar .navbar-toggle.collapsed .middle-bar {
        opacity: 1; }
      .navbar .header-bar .navbar-toggle.collapsed .bottom-bar {
        transform: translate3d(0, 8px, 0); }
    .navbar .navbar-collapse {
      font-family: brandon-Regular;
      text-align: center;
      background: rgba(236, 236, 236, 0.93); }
      .navbar .navbar-collapse ul {
        list-style-type: none;
        margin: 0;
        padding: 10%; }
        .navbar .navbar-collapse ul li a {
          color: black;
          font-family: brandon-Regular;
          text-transform: uppercase;
          font-size: 8vw; }
        .navbar .navbar-collapse ul hr {
          margin-bottom: 0;
          margin-top: 0; } }
@media screen and (max-width: 480px) {
  .navbar .header-bar .navbar-toggle .icon-bar {
    width: 25px;
    height: 3px;
    background: white;
    display: block; }
  .navbar .header-bar .navbar-toggle.collapsed .top-bar {
    transform: translate3d(0, -5px, 0); }
  .navbar .header-bar .navbar-toggle.collapsed .middle-bar {
    opacity: 1; }
  .navbar .header-bar .navbar-toggle.collapsed .bottom-bar {
    transform: translate3d(0, 5px, 0); } }
